<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Playfair+Display:wght@500;700&family=Roboto:wght@300;400;500;900&display=swap" rel="stylesheet">     <link rel="stylesheet" href="./styles/zindex.css">
    <title>Z-index</title>
</head>
<body>
    <div id="index-1">1</div>
    <div id="index-2">2</div>
    <div id="index-3">3</div>
    <div id="index-4">4</div>
    <div id="texte">
        <h1>TITRE</h1>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Illo ut, ullam, eveniet veritatis quaerat <strong> assumenda necessitatibus</strong> at incidunt nostrum aliquam impedit nulla quidem cum reiciendis quae a libero quisquam provident.Lorem ipsum dolor sit amet consectetur adipisicing elit. Illo ut, ullam, eveniet veritatis quaerat <strong> assumenda necessitatibus</strong> at incidunt nostrum aliquam impedit nulla quidem cum reiciendis quae a libero quisquam provident.Lorem ipsum dolor sit amet consectetur adipisicing elit. Illo ut, ullam, eveniet veritatis quaerat <strong> assumenda necessitatibus</strong> at incidunt nostrum aliquam impedit nulla quidem cum reiciendis quae a libero quisquam provident.</p>
    </div>

</body>
</html>